@font-face {
    font-family: 'n-somerset';
    src:    url('/wp-content/themes/discover2015/css/fonts/n-somerset.eot?skzp88');
    src:    url('/wp-content/themes/discover2015/css/fonts/n-somerset.eot?skzp88#iefix') format('embedded-opentype'),
        url('/wp-content/themes/discover2015/css/fonts/n-somerset.ttf?skzp88') format('truetype'),
        url('/wp-content/themes/discover2015/css/fonts/n-somerset.woff?skzp88') format('woff'),
        url('/wp-content/themes/discover2015/css/fonts/n-somerset.svg?skzp88#n-somerset') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="ns-icon-"], [class*=" ns-icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'n-somerset' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ns-icon-birthday:before {
    content: "\e924";
}
.ns-icon-raft:before {
    content: "\e925";
}
.ns-icon-sewing:before {
    content: "\e918";
}
.ns-icon-knitting:before {
    content: "\e919";
}
.ns-icon-wood-working:before {
    content: "\e91a";
}
.ns-icon-harp:before {
    content: "\e91b";
}
.ns-icon-flute:before {
    content: "\e91c";
}
.ns-icon-steam-train:before {
    content: "\e91d";
}
.ns-icon-ww2:before {
    content: "\e91e";
}
.ns-icon-costume:before {
    content: "\e91f";
}
.ns-icon-brass:before {
    content: "\e920";
}
.ns-icon-singer:before {
    content: "\e921";
}
.ns-icon-cd:before {
    content: "\e922";
}
.ns-icon-dvd:before {
    content: "\e923";
}
.ns-icon-book:before {
    content: "\e917";
}
.ns-icon-tag:before {
    content: "\e916";
}
.ns-icon-horse:before {
    content: "\e915";
}
.ns-icon-photo:before {
    content: "\e912";
}
.ns-icon-census:before {
    content: "\e913";
}
.ns-icon-children:before {
    content: "\e914";
}
.ns-icon-wine:before {
    content: "\e90b";
}
.ns-icon-beer:before {
    content: "\e90c";
}
.ns-icon-caravan:before {
    content: "\e90d";
}
.ns-icon-camping:before {
    content: "\e90e";
}
.ns-icon-restaurant:before {
    content: "\e90f";
}
.ns-icon-farm-shop:before {
    content: "\e910";
}
.ns-icon-museum:before {
    content: "\e911";
}
.ns-icon-choir:before {
    content: "\e90a";
}
.ns-icon-elephant:before {
    content: "\e908";
}
.ns-icon-mandolin:before {
    content: "\e909";
}
.ns-icon-conductor:before {
    content: "\e907";
}
.ns-icon-bunny:before {
    content: "\e906";
}
.ns-icon-indoors:before {
    content: "\e905";
}
.ns-icon-teapot:before {
    content: "\e900";
}
.ns-icon-farm:before {
    content: "\e901";
}
.ns-icon-marionette:before {
    content: "\e902";
}
.ns-icon-lamb:before {
    content: "\e903";
}
.ns-icon-birds-of-prey:before {
    content: "\e904";
}
.ns-icon-outdoors:before {
    content: "\e600";
}
.ns-icon-weston:before {
    content: "\e601";
}
.ns-icon-shop:before {
    content: "\e602";
}
.ns-icon-food-and-drink-alt:before {
    content: "\e603";
}
.ns-icon-blog:before {
    content: "\e604";
}
.ns-icon-comedy:before {
    content: "\e605";
}
.ns-icon-cider:before {
    content: "\e606";
}
.ns-icon-gallery-alt:before {
    content: "\e607";
}
.ns-icon-category:before {
    content: "\e608";
}
.ns-icon-ancient:before {
    content: "\e609";
}
.ns-icon-monuments:before {
    content: "\e60a";
}
.ns-icon-car:before {
    content: "\e60b";
}
.ns-icon-bus:before {
    content: "\e60c";
}
.ns-icon-train:before {
    content: "\e60d";
}
.ns-icon-villages:before {
    content: "\e647";
}
.ns-icon-coast:before {
    content: "\e648";
}
.ns-icon-music:before {
    content: "\e649";
}
.ns-icon-theatre:before {
    content: "\e64a";
}
.ns-icon-shopping:before {
    content: "\e64b";
}
.ns-icon-bakery:before {
    content: "\e64c";
}
.ns-icon-hiking:before {
    content: "\e64d";
}
.ns-icon-nature:before {
    content: "\e64e";
}
.ns-icon-plane:before {
    content: "\e64f";
}
.ns-icon-church:before {
    content: "\e650";
}
.ns-icon-wildlife:before {
    content: "\e651";
}
.ns-icon-picnic-area:before {
    content: "\e652";
}
.ns-icon-cycling:before {
    content: "\e653";
}
.ns-icon-beach:before {
    content: "\e654";
}
.ns-icon-sailing:before {
    content: "\e655";
}
.ns-icon-diving:before {
    content: "\e656";
}
.ns-icon-lake:before {
    content: "\e659";
}
.ns-icon-postcard:before {
    content: "\e65a";
}
.ns-icon-dance:before {
    content: "\e65b";
}
.ns-icon-gardens:before {
    content: "\e65c";
}
.ns-icon-unknown:before {
    content: "\e65d";
}
.ns-icon-food-and-drink:before {
    content: "\e65e";
}
.ns-icon-charity:before {
    content: "\e65f";
}
.ns-icon-circus:before {
    content: "\e660";
}
.ns-icon-family:before {
    content: "\e661";
}
.ns-icon-library:before {
    content: "\e662";
}
.ns-icon-cinema:before {
    content: "\e663";
}
.ns-icon-free:before {
    content: "\e664";
}
.ns-icon-venue:before {
    content: "\e665";
}
.ns-icon-golf:before {
    content: "\e666";
}
.ns-icon-gallery:before {
    content: "\e667";
}
.ns-icon-dog:before {
    content: "\e668";
}
.ns-icon-location:before {
    content: "\e669";
}
.ns-icon-parking:before {
    content: "\e66a";
}
.ns-icon-playground:before {
    content: "\e66b";
}
.ns-icon-volleyball:before {
    content: "\e66c";
}
.ns-icon-run:before {
    content: "\e66d";
}
.ns-icon-football:before {
    content: "\e66e";
}
.ns-icon-carnival:before {
    content: "\e66f";
}
.ns-icon-heritage:before {
    content: "\e670";
}
.ns-icon-walk:before {
    content: "\e671";
}
.ns-icon-pound:before {
    content: "\e672";
}



